<style type="text/css">
h7{}
a 			{	font-family:Nimbus,Sans,L;	font-size:0.8em;	text-decoration:none;	margin: 5 ;}
a 			{	font-family:Arial,Sans,L;	font-size:0.8em;	text-decoration:none;	margin: 5 ;}
a 			{	font-family:Helvetica,Sans,L;font-size:0.8em;	text-decoration:none;	margin: 5 ;}

a:link 		{	color: black;}
a:visited 	{	color: black; }
a:hover 		{	color: black;	text-decoration: underline;}

p			{	font-family:Nimbus,Sans,L;	font-size:0.9em;	padding-left:3em;}
p			{	font-family:Arial,Sans,L;	font-size:0.9em;	padding-left:3em;}
p			{	font-family:Helvetica,Sans,L;font-size:0.9em;	padding-left:3em;}

h1			{	}

ul			{	font-family:Nimbus,Sans,L;	font-size:0.9em;	padding-left:3em;}
ul			{	font-family:Arial,Sans,L;	font-size:0.9em;	padding-left:3em;}
ul			{	font-family:Helvetica,Sans,L;font-size:0.9em;	padding-left:3em;}

li			{	padding-left:1em;}

u			{	font-family:Nimbus,Sans,L;	font-size:0.9em;	padding-left:1em;}
u			{	font-family:Arial,Sans,L;	font-size:0.9em;	padding-left:1em;}
u			{	font-family:Helvetica,Sans,L;font-size:0.9em;	padding-left:1em;}

/*Banner------------------------------------------------------------------------*/
div#banner 	{	width:760;	text-align: left;}
div#linkU 	{	margin:left;	width:147px;	background-color:E5E5D9;}
div#linkU:hover 	{	margin:left;	width:147px;	background-color:#99FF00;}
div#linkL 		{	margin:left;	width:147px;	background-color:E5E5D9;}	
div#linkL:hover 	{	margin:left;	width:147px;	background-color:#FFCC99;}
div#linkP 		{	margin:left;	width:147px;	background-color:E5E5D9;}
div#linkP:hover 	{	margin:left;	width:147px;	background-color:#B2E5FF;}
div#linkK 		{	margin:left;	width:147px;	background-color:E5E5D9;}
div#linkK:hover 	{	margin:left;	width:147px;	background-color:#FFFF66;}
div#linkI 		{	margin:left;	width:147px;	background-color:E5E5D9;}	
div#linkI:hover 	{	margin:left;	width:147px;	background-color:#D9CCD9;}
/*Index -------------------------------------------------------------*/
div#index		{	text-align: left; 	width:751;	height:400px;}
div#index hr		{	height:1em;	border:0;	background-color:#e5e5d9;}
/*Über uns----------------------------------------------------------------*/
div#uberuns		{	text-align: left;	width:751;}
div#uberuns hr	{	height:1em;	border:0;	background-color:#99ff0c;}
div#uberuns h1	{	background-color:#99ff0c;	font-size:1em;	padding-left:2.5em;}
/*Leistungen---------------------------------------------------------------*/
div#leistung		{	width:751;	text-align: left;}
div#leistung hr	{	height:1em;	border:0;	background-color:#ffcc99;}
div#leistung h1	{	background-color:#ffcc99;	padding-left:2.5em;	font-size:1em;}
/*Produkte---------------------------------------------------------------------------*/
div#produkte		{	width:751;	text-align: left;}
div#produkte hr	{	height:1em;	border:0;	background-color:#b2e5ff;}
div#produkte h1	{	background-color:#b2e5ff;	padding-left:2.5em;	font-size:1em;}
div#box			{	background-color:#f9f9f9;	width:751;}
/*Kontakte-----------------------------------------------------------------*/
div#kontakte		{	width:751;	text-align: left;}
div#kontakte hr	{	height:1em;	border:0;	background-color:#ffff66;}
div#kontakte h1	{	background-color:#ffff66;padding-left:2.5em;	font-size:1em;}
/*Impressum-----------------------------------------d9ccd9-------------------------*/
div#impressum	{	width:751;	text-align: left;}
div#impressum hr	{	height:1em;	border:0;	background-color:#d9ccd9;}
div#impressum h1	{	background-color:#d9ccd9;	padding-left:2.5em;	font-size:1em;}
</style>